import type * as puppeteer from 'puppeteer-core';
import type { DevToolsPage } from '../shared/frontend-helper.js';
export declare function waitForSoftContextMenu(devToolsPage: DevToolsPage): Promise<puppeteer.ElementHandle<Element>>;
export declare function findSubMenuEntryItem(text: string, devToolsPage: DevToolsPage): Promise<puppeteer.ElementHandle<Element>>;
export declare function openSoftContextMenuAndClickOnItem(selector: string, label: string, devToolsPage: DevToolsPage): Promise<void>;
export declare function openSubMenu(selector: string, text: string, devToolsPage: DevToolsPage): Promise<void>;
